Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

limit
integer
default:25
Required range: 1 <= x <= 250
offset
integer
default:0
Required range: x >= 0

Response

200 - application/json

List sessions

id
string<cuid2>
required
Maximum string length: 24
createdAt
required
Example:

"2023-12-25T00:00:00.000Z"

updatedAt
required
Example:

"2023-12-25T00:00:00.000Z"

createdBy
string<cuid2> | null
required
updatedBy
string<cuid2> | null
required
workspaceId
string<cuid2>
required
Maximum string length: 24
publishedVersionId
string | null
required
Maximum string length: 24
name
string
required
Maximum string length: 255
description
string | null
required
Maximum string length: 500
slug
string
required
Maximum string length: 255
status
enum<string>
required
Available options:
DRAFT,
ARCHIVED,
PUBLISHED,
COMPLETED
sourceTemplateId
string | null
required
Maximum string length: 24
archivedBy
string | null
required
Maximum string length: 24
completedBy
string | null
required
Maximum string length: 24
publishedBy
string | null
required
Maximum string length: 24
version
object | null
required
archivedAt
Example:

"2023-12-25T00:00:00.000Z"

completedAt
Example:

"2023-12-25T00:00:00.000Z"

publishedAt
Example:

"2023-12-25T00:00:00.000Z"